.region-sidebar-first .block,
.region-sidebar-second .block {
  margin: 1em .5em;
}

.region-sidebar-first .block h2,
.region-sidebar-second .block h2 {
  margin: .5em 0 0 0;
  padding: 0;
  font-size: 200%;
  font-weight: normal;
  border-bottom: 2px solid #3a417f;
  color: #3a417f;
}

#block-views-block-guest-events-block-1 .views-row {
    margin-bottom: .5em;
}
